function d = remPoint(d,num)
%REMPOINT remove a point from a data set 
%    
%    REMPOINT(D,NUM) remove point number NUM from dataset D.
%    
%    See also: ADDPOINT, ADDVARIABLE
%    
%    

%MAN_PAGE_BEGIN
%
%   @purpose remove a point from a data set	
%
%   @synopsis	remPoint(d,num)
%   @description  remove point number <code>num</code> from dataset <code>d</code>.
%
%   @see addpoint, addvariable
%
%MAN_PAGE_END

% By Antoine Duchateau. All Rights Reserved.
% Written: 18/03/99

loadfromdisk(d);

d.data(num,:) = [];
d.labels(num) = [];

d = synccache(d);
